a, a:link, a:visited, a:active {
	color: #BA0000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.tbl-mn_margin30 {
	margin-left: 30px;
}

.tbl-mn_loginarea-input-td {
	width: 150px;
	height: 23px;
	padding: 2px;
	text-align: center;
	vertical-align: middle;
}
.tbl-mn_loginarea-input-td-fon {
	background: transparent url(../images/tbl-mn_input-bg.gif) no-repeat center center;
}
.tbl-mn_loginarea-input-td-fon4 {
	background: transparent url(../images/tbl-mn_input-bg4.gif) no-repeat center left;
}
.tbl-mn_loginarea-input-td-fon5 {
	width: 171px;
	background: transparent url(../images/tbl-mn_input-bg5.gif) no-repeat center center;
}
.tbl-mn_loginarea-input {
	width: 142px;
	height: 18px;
	font-size: 11px;
	font-weight: bold;
	padding-top: 2px;
	padding-left: 2px;
	font-family: Tahoma;
	color: #FFD387;
	border: 0;
	background-color: transparent;
}
.tbl-mn_select {
	width: 150px;
	background-color: #4B321C;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	color: #FFD387;
	border: 0;
}

/**/

.tbl-usi_bg {
	background-image: url('../images/tbl-usi_bg.gif');
	background-repeat: repeat;
}
.tbl-usi_bg-light {
	background-image: url('../images/tbl-usi_bg-light.gif');
	background-repeat: repeat;
}

/* ====================================================================== */
.pnick, .pnick:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #674F3D !important;
}
.enick, .enick:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #B70000 !important;
}
.ecol {
	color: #B70000 !important;
}

.b {
	font-weight: bold;
}
.u {
	text-decoration: underline;
}
.i {
	font-style: italic;
}
.red, .red * {
	color: #d00000;
}
.blue, .blue * {
	color: #0000d0;
}

.ajustify, .ajustify * {
	text-align: justify;
}

table.vatop td {
	vertical-align: top;
}
table.vamiddle td {
	vertical-align: middle;
}
table.vabottom td {
	vertical-align: bottom;
}
.p0, .p0 td{
	padding: 0px;
}
.p1, .p1 td{
	padding: 1px;
}
.p2v, .p2v td {
	padding-top: 2px;
	padding-bottom: 2px;
}
.p2h, .p2h td {
	padding-left: 2px;
	padding-right: 2px;
}
.p4v, .p4v td {
	padding-top: 4px;
	padding-bottom: 4px;
}
.p4h, .p4h td {
	padding-left: 4px;
	padding-right: 4px;
}
.p6v, .p6v td {
	padding-top: 6px;
	padding-bottom: 6px;
}
.p6h, .p6h td {
	padding-left: 6px;
	padding-right: 6px;
}
.p10h, .p10h td {
	padding-left: 10px;
	padding-right: 10px;
}
.p10-hl {
	padding: 0 0 0 10px;
}
.m5-t {
	margin-top: 5px;
}
.m5-bt {
	margin-bottom: 5px;
}
.m10-t {
	margin-top: 10px;
}
.m10-bt {
	margin-bottom: 10px;
}
.p15v {
	padding: 15px 0;
}
.p15vt {
	padding-top: 15px;
}
.p15vb {
	padding-bottom: 15px;
}
.w100 {
	width: 100%;
}
.h100 {
	height: 100%;
}
.dbg {
	background-color: #F3D8B2;
}
.dbgl {
	background-color: #FFE7C5;
}
.dbgl2 {
	background-color: #FFFBD6;
}
.transp {
	background-color: transparent;
}
table.coll {
	border-collapse: collapse;
	border-spacing: 0;
}
.brd, .brd td  {
	border: 1px solid #C49485;
}
.brd-all  {
	border: 1px solid #C49485;
}
.brd-top {
	border-top:1px solid #C49485;
}
.brd-left {
	border-left:1px solid #C49485;
}
.brd-right {
	border-right:1px solid #C49485;
}
.brd2-right {
	border-right:1px solid #DB9F73;
}

.brd-bt {
	border-bottom:1px solid #C49485;
}
.brd2, .brd2 td  {
	border: 1px solid #DB9F73;
}
.brd2-all  {
	border: 1px solid #DB9F73;
}

.brd2-top {
	border-top:1px solid #DB9F73;
}
.brd2-bt {
	border-bottom:1px solid #DB9F73;
}
.nobrd, .nobrd td  {
	border: none !important;
}
.redd, .redd * {
	color: #BA0000 !important;
}
.grnn, .grnn * {
	color: #114d01 !important;
}
.brown, .brown * {
	color: #955C4A !important;
}
.dark, .dark * {
	color: #49382D !important;
}
.dim, .dim * {
	color: #c49485;
}
.lgrn, .lgrn * {
	color: #339900 !important;
}
.big, .big * {
	font-size: 12px;
}
.small, .small * {
	font-size: 10px;
}

.pointer input {
	cursor:pointer;
}

.loginarea-input-d {
    height:1px;
    position:absolute;
    visibility:visible;
}

/* *********************************************************** */

/* sprites */

.tbl-shp-sml {background:url('../images/tbl-shp-sml.png') no-repeat; font-size:0;}
.tbl-shp-sml_0 {background:url(../images/tbl-shp-sml_0.gif) no-repeat; font-size:0;}
.tbl-shp-sml.lt, .tbl-shp-sml_0.lt {background-position:0 0; height:22px;}
.tbl-shp-sml.rt, .tbl-shp-sml_0.rt {background-position:0 -25px; height:22px;}
.tbl-shp-sml.tt, .tbl-shp-sml_0.tt {background-position:center -50px; background-repeat:repeat-x; height:22px;}

.tbl-shp-sml.lt b, .tbl-shp-sml_0.lt b,
.tbl-shp-sml.rt b, .tbl-shp-sml_0.rt b {display:block; height:18px; overflow:hidden; width:20px;}

.tbl-shp-sml.lb, .tbl-shp-sml_0.lb {background-position:0 -75px;}
.tbl-shp-sml.rb, .tbl-shp-sml_0.rb {background-position:0 -100px;}
.tbl-shp-sml.bb, .tbl-shp-sml_0.bb {background-position:center -125px; background-repeat:repeat-x; height:18px;}

.tbl-shp-sml.lb b, .tbl-shp-sml_0.lb b,
.tbl-shp-sml.rb b, .tbl-shp-sml_0.rb b {display:block; height:22px; overflow:hidden; width:20px;}

.tbl-shp-sml-2 {background:url(../images/tbl-shp-sml-2.gif) no-repeat; font-size:0;}
.tbl-shp-sml-2.lt {background-position:0 0; height:22px;}
.tbl-shp-sml-2.rt {background-position:0 -25px; height:22px;}
.tbl-shp-sml-2.tt {background-position:center -50px; background-repeat:repeat-x; height:22px;}

.tbl-shp-sml-2.lt b,
.tbl-shp-sml-2.rt b {display:block; height:18px; overflow:hidden; width:20px;}

.tbl-shp-sml-2.lb {background-position:0 -75px;}
.tbl-shp-sml-2.rb {background-position:0 -100px;}
.tbl-shp-sml-2.bb {background-position:center -125px; background-repeat:repeat-x; height:18px;}

.tbl-shp-sml-2.lb b,
.tbl-shp-sml-2.rb b {display:block; height:22px; overflow:hidden; width:20px;}

/**/

.tbl-shp-sides {background:url('../images/tbl-shp-sides.png') no-repeat; font-size:0;}
.tbl-shp-sides_0 {background:url(../images/tbl-shp-sides_0.gif) no-repeat; font-size:0;}
.tbl-shp-sides.ls, .tbl-shp-sides_0.ls {background-position:left top; background-repeat:repeat-y;}
.tbl-shp-sides.rs, .tbl-shp-sides_0.rs {background-position:right top; background-repeat:repeat-y;}

.tbl-shp-sides-ls {background:url(../images/tbl-shp-sides.gif) left center repeat-y; font-size:1px; width:20px;}
.tbl-shp-sides-rs {background:url(../images/tbl-shp-sides.gif) right center repeat-y; font-size:1px; width:20px;}

.tbl-shp-sides-2 {background:url(../images/tbl-shp-sides-2.gif) no-repeat; font-size:0;}
.tbl-shp-sides-2.ls {background-position:left top; background-repeat:repeat-y;}
.tbl-shp-sides-2.rs {background-position:right top; background-repeat:repeat-y;}

.tbl-shp-sides-2-ls {background:url(../images/tbl-shp-sides.gif) left center repeat-y; font-size:1px; width:20px;}
.tbl-shp-sides-2-rs {background:url(../images/tbl-shp-sides.gif) right center repeat-y; font-size:1px; width:20px;}

/**/

.tbl-usi-hdr {background:url(../images/tbl-usi-hdr.gif) no-repeat; font-family:tahoma, sans-serif; height:22px;}
.tbl-usi-hdr.lc {background-position:left -25px; width:27px;}
.tbl-usi-hdr.rc {background-position:right 0; width:27px;}
.tbl-usi-hdr.mbg {background-position:center -50px; background-repeat:repeat-x; color:#FCF5B7; font-size:11px; font-weight:bold; height:16px; padding:1px 10px 5px 10px; line-height:16px; vertical-align:middle;}
.tbl-usi-hdr.mbg img {vertical-align:middle;}

.tbl-usi-hdr.lc b,
.tbl-usi-hdr.rc b {display:block; height:22px; font-size:0; overflow:hidden; width:27px;}

/**/

.rating-races {height:23px; list-style-type:none; margin:0; padding:0; width:206px;}
.rating-races li {float:left; overflow:hidden;}
.rating-races li a {display:block; height:23px; text-indent:-9999px;}
.rating-races li.all {width:69px;}
.rating-races li.all a {background-position:0 0;}
.rating-races li.all a:hover {background-position:0 -23px;}
.rating-races li.all-active a {background-position:0 -23px; width:69px;}
.rating-races li.hum {width:61px;}
.rating-races li.hum a {background-position:-69px 0;}
.rating-races li.hum a:hover {background-position:-69px -23px;}
.rating-races li.hum-active a {background-position:-69px -23px; width:61px;}
.rating-races li.mag {width:76px;}
.rating-races li.mag a {background-position:-130px 0;}
.rating-races li.mag a:hover {background-position:-130px -23px;}
.rating-races li.mag-active a {background-position:-130px -23px; width:76px;}

/**/

.rating-types {height:23px; list-style-type:none; margin:0; padding:0; width:210px;}
.rating-types li {float:left; overflow:hidden; width:42px;}
.rating-types li a {position: relative; background:url("../images/r_types.gif?r=0") 0 0 no-repeat; display:block; height:23px;}
.rating-types li a img {margin-top: 3px;}
.rating-types li a span {position: absolute; left: 11px; top: 3px; width: 20px; height: 16px; background:url("../images/r_types.png") 0 0 no-repeat; z-index: 2;}
.rating-types li a:hover {background-position:0 -23px;}
.rating-types li.active a {background-position:0 -23px;}
.rating-types li a:hover span {display: none;}
.rating-types li.active a span {display: none;}

/* video preview */

.vid-preview-sides {background:url("../images/video_preview_sides.gif") no-repeat; height:105px; overflow:hidden; width:16px;}
.vid-preview-sides.ls {background-position:left center;}
.vid-preview-sides.rs {background-position:right center;}

.vid-preview-sides-ls {background:url("../images/video_preview_sides.gif") no-repeat; height:105px; overflow:hidden; width:16px;}
.vid-preview-sides-rs {background:url("../images/video_preview_sides.gif") right top no-repeat; height:105px; overflow:hidden; width:16px;}

/* copyrights */

.cprts {background:none;}
.cprts .sprt {background:url("../images/cprts.gif") no-repeat;}
.cprts .sprt.tt {background-position:0 0; height:16px; overflow:hidden;}
.cprts .sprt.bb {background-position:0 bottom; height:19px; overflow:hidden;}
.cprts td.cprts {background:url("../images/cprts.gif") -450px 0 repeat-y;}

/**/

table.right_table {background:url("../images/right_table.jpg") -601px 0 repeat-y;}
.right_table .right_table_content {background:url("../images/right_table.jpg") 0 0 no-repeat;}
.right_table .bb {background:url("../images/right_table.jpg") -300px 0 no-repeat; height:55px; overflow:hidden; width:283px;}




/* index.php */

.sep-flame {background:url("../images/flames.gif") no-repeat; font-size:0; overflow:hidden;}
.sep-flame.left-col {height:17px; width:161px;}
.sep-flame.left-item {background-position:0 -20px; height:26px; width:130px;}
.sep-flame.right-item {background-position:0 -50px; height:26px; width:130px;}

.decor-and-menu-parts {background:url("../images/uzor_n_menu_parts.gif") no-repeat; font-size:0; overflow:hidden;}
.decor-and-menu-parts.lt-dec {height:91px; width:89px;}
.decor-and-menu-parts.lt-dec-2 {background-position:0 -200px; height:87px; width:89px;}
.decor-and-menu-parts.rt-dec {background-position:-130px 0; height:91px; width:85px;}
.decor-and-menu-parts.lb-dec {background-position:0 -100px; height:94px; width:89px;}
.decor-and-menu-parts.rb-dec {background-position:-130px -100px; height:94px; width:85px;}
.decor-and-menu-parts.menu-tr {background-position:-90px 0; height:27px; width:32px;}
.decor-and-menu-parts.menu-br {background-position:-90px -100px; height:64px; width:16px;}

.decor-tbl-news {background:url("../images/tbl_nws_bg.gif") no-repeat; height:29px; overflow:hidden;}
.decor-tbl-news.out-l {width:39px;}
.decor-tbl-news.out-r {background-position:0 -30px; width:39px;}
.decor-tbl-news.in-l {background-position:0 -150px; width:26px;}
.decor-tbl-news.in-r {background-position:0 -180px; width:26px;}
.decor-tbl-news.in-bg {background-position:0 -210px; background-repeat:repeat-x; text-align:center;}
.decor-tbl-news.in-l-hl {background-position:0 -60px; width:26px;}
.decor-tbl-news.in-r-hl {background-position:0 -90px; width:26px;}
.decor-tbl-news.in-bg-hl {background-position:0 -120px; background-repeat:repeat-x; text-align:center;}

.tbl-mn_menu-top {background:url("../images/tbl-mn_menu-top.jpg") no-repeat; font-size:0; height:42px; overflow:hidden; width:296px;}

h1.welcome {color:#855135; margin:0 40px 12px 0;}

/* menu left */

.tbl-mn_news-active-ls {background:url("../images/tbl-mn-news-active.gif") no-repeat; height:27px; overflow:hidden; width:43px;}
.tbl-mn_news-active-rs {background:url("../images/tbl-mn-news-active.gif") 0 -30px no-repeat; height:27px; overflow:hidden;}
.tbl-mn_news-active-bg {background:url("../images/tbl-mn-news-active.gif") 0 -60px repeat-x; height:27px;}
.tbl-mn_news-active i {display:block; height:27px; overflow:hidden; width:43px;}


/* casino (added with) */

.tbl-shp-2-hor {background:url("../images/tbl_el_hor.gif") no-repeat;}
.tbl-shp-2-hor b {display:block; font-size:0; height:6px; overflow:hidden; width:6px;}
.tbl-shp-2-hor-lt {background-position:0 0;}
.tbl-shp-2-hor-rt {background-position:0 -10px;}

.tbl-shp-2-hor-t {background-position:0 -20px; background-repeat:repeat-x;}
.tbl-shp-2-hor-lb {background-position:0 -30px;}
.tbl-shp-2-hor-rb {background-position:0 -40px;}
.tbl-shp-2-hor-b {background-position:0 -50px; background-repeat:repeat-x;}

.tbl-shp-2-hor-tc {background-position:0 -60px;}
.tbl-shp-2-hor-bc {background-position:0 -70px;}

.tbl-shp-2-hor-tcs {background-position:0 -80px;}
.tbl-shp-2-hor-bcs {background-position:0 -110px;}

.tbl-shp-2-hor-mcst {background-position:0 -100px;}
.tbl-shp-2-hor-mcsb {background-position:0 -90px;}

.tbl-shp-2-hor-tc b,
.tbl-shp-2-hor-bc b,
.tbl-shp-2-hor-tcs b,
.tbl-shp-2-hor-bcs b,
.tbl-shp-2-hor-mcst b,
.tbl-shp-2-hor-mcsb b {width:8px;}

.tbl-shp-2-vert {background:url("../images/tbl_el_vert.gif") repeat-y;}
.tbl-shp-2-vert b {display:block; font-size:0; height:6px; overflow:hidden; width:6px;}

.tbl-shp-2-vert-l {background-position:0 0;}
.tbl-shp-2-vert-r {background-position:100% 0;}
.tbl-shp-2-vert-m {background-position:-36px 0;}
.tbl-shp-2-vert-ms {background-position:-76px 0;}

.tbl-shp-2-vert-m b,
.tbl-shp-2-vert-ms b {width:8px;}

.rarity-1 {color:#909090; font-weight:bold;}
.rarity-2 {color:#378d47; font-weight:bold;}
.rarity-4 {color:#5991dc; font-weight:bold;}

.line-qty {color:#04555f; font-size:10px; font-weight:bold;}
.win-multi {color:#b60000; font-size:10px; font-weight:bold;}

.clr-brown {color:#674f3d;}
.casino-note {font-size:9px; margin:2px 0 0;}

.casino-symbols img {vertical-align:top;}

.bank-payment-sys {list-style-type: none; margin: 0; overflow: hidden; padding: 0; zoom: 1;}
.bank-payment-sys li {float: left; margin: 0 3px 3px 0; padding: 5px; cursor: pointer; }
.bank-payment-sys li.selected {background: url("/images/bank_payment_type_frame.gif") no-repeat;}
.bank-payment-sys {}

.bank-terminal-info {font-weight: bold; font-size: 12px; color: #000; }

#countryContainer li { list-style: none; display: none; }

.anchor-pull {position: relative; top: -250px; height: 0px; float: left;}
.anchor-pull a {height: 1px; overflow: hidden; float: left;}

#auction_request_empty_list {padding: 20px; border: 1px solid #DB9F73; font-size: 14px; text-align: center; color: #333;}
.inp-disabled {background-color: #EEEEEE; border: 1px solid #CCCCCC;}
.buyout-left {font-weight: bold; color: green; font-size: 14px;}
.buyout-sum {font-weight: bold; color: red; font-size: 14px;}
.buyout-str {font-size: 13px;}

.warning_tr td {background-color: #BA0000; border-color: #B70000; font-weight: bold; color: #F8DEA4; }
.big_green_arrow {display: inline-block; position: absolute; z-index: 1; left: -48px; top: 7px; width: 58px; height: 44px; background: url('/images/arrow.png');}

.break-all {
	word-break: break-all;
}

.bg-opacity {
	background: url('../images/bg_opacity.png') left top;
}
.initial {}
.initial:first-letter {
	float: left;
	margin: 3px 2px 0 0;
	height: 23px;
	line-height: 23px;
	font-size: 23px;
	font-weight: bold;
}
